Loading...
Searching...
No Matches
Opm::GuideRateConfig::WellTarget Struct Reference

## Public Member Functions

bool | operator== (const WellTarget &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

double | guide_rate
WellGuideRateTarget | target
double | scaling_factor

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/Group/GuideRateConfig.hpp